#container {
    position: relative;
}

#canvas {
    display: block;
    background: black;
}

#log {
    position: absolute;

    top: 10px;
    left: 10px;

    color: lime;
    background: rgba(0,0,0,0.5);

    padding: 10px;

    font-family: monospace;
    font-size: 14px;

    z-index: 10;

    pointer-events: none;
}